.lieux-show{
	h1{
		font-size: 8vh;
		text-align: center;
	}
	.description{
		padding: 0 2vw 2vw 2vw;
		text-align: center;
		& > :first-child{
			font-weight: bold;
			font-size: 1.5rem;
		}
	}
	.carousel{
		padding: 0 2vw 2vw 2vw;
		margin-top: 1vw;
		img{
			border-radius: 0.25rem;
		}
	}
	.map{
		height: 40vh;
		border-radius: 0.25rem;
	}
	.grille{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-auto-rows: minmax(100px, auto);
		grid-gap: 5vw;
		padding: 3vw;
		&>div{
			padding: 2vw;
			border-radius: 0.25rem;
			font-size: 1.1rem;
		}
		.tarifs{
			padding: 0;
			border : 1px solid $gris1;
			div{
				font-size: 2vh;
				padding: 2vw;
				li{
					margin-bottom: 2vh;
				}
				p{
					text-align: center;
					a{
						font-size: 3vh;
					}
				}
			}
			h2{
				width: 100%;
				background-color: $gris1;
				color: white;
				padding: 3vh;
			}
			h3{
				color: $bleu;
				font-size: 10vh;
				width: 100%;
				border-bottom: 1px solid $gris1;
				font-weight: 100;
				padding: 1vw;
			}
		}
		.fiche{
			color: white;
			background: $bleu;
			a{
				color: white;
				font-weight: bold;
			}
			&.ficheTech{
				p{
					width: 60%;
				}
				div{
					width: 100%;
				}
			}
		}
	}
}
.modal-lg {
	max-width: 95vw;
	.modal-content{
		width: auto;
		max-width: 100%;
		margin: auto;
		img{
			max-height: 80vh;
			max-width: 100%;
			margin: auto;
			border-radius: 0.25rem;
		}
	}
}